10-11-09 07:01 PM
37 12
tools
  1. blackeagle113089's Avatar
    Does anyone have a list of what os versions are working successfully with the bbm 5.0 (ota or dm)? I am seeing mixed reports of it working and not working with certain versions of the os. I think one thread of these would be useful unless there's already one that I didnt see.

    Os version?
    BB Model?
    Carrier?
    DM or OTA?


    - I have a T-Mobile 8320 with 4.5.0.81 installed BBM 5 ota and it is working great! No missing icons or deleted contacts!
    Last edited by blackeagle113089; 07-18-09 at 02:11 PM.
    07-18-09 12:34 PM
  2. jackbox's Avatar
    You need to be running a 4.5 OS with the last digits in the triple digits. The ones listed in the sticky run the range from .138 to 163 depending on the model. If you install it on any of the double digit 4.5 versions it will install and sort of work but you will have no icon and cannot go into the interface. The best bet is to update your OS then update BB Messenger to the new version.

    I am running a Curve 8320 with OS 4.5.0.161. The new BB Messenger is running perfect and it is a vast improvement over its predecessor. I don't think the carrier matters as long as you update your OS. I downloaded it and installed it via desktop manager by putting the .alx file where they are all listed in the image directory and then putting all the cod files in the java directory. You just run an update and click finish and it will show you that BB Messenger is being updated.
    07-18-09 12:37 PM
  3. D-Roc's Avatar
    Ill tell you right now 8310/4.5.0.69 does NOT work.... I'm close to smashing my curve and/or crying

    Posted from my CrackBerry at wapforums.crackberry.com
    07-18-09 12:39 PM
  4. jackbox's Avatar
    Don't cry. Just update your OS to the latest for your device which is v4.5.0.163 (see sticky for link). Updating is actually a relatively straightforward process if you read the instructions in the post. After the update reinstall the new BB Messenger and you will be laughing for joy instead of weeping.

    Ill tell you right now 8310/4.5.0.69 does NOT work.... I'm close to smashing my curve and/or crying
    07-18-09 12:42 PM
  5. blackeagle113089's Avatar
    good to know. i have tmobile 8320 with .81 so if it doesnt work well with the double digits, i will definitely look at updating it into the triple digits
    07-18-09 12:43 PM
  6. KasiCatastrophe's Avatar
    You need to be running a 4.5 OS with the last digits in the triple digits. The ones listed in the sticky run the range from .138 to 163 depending on the model. If you install it on any of the double digit 4.5 versions it will install and sort of work but you will have no icon and cannot go into the interface. The best bet is to update your OS then update BB Messenger to the new version.

    I am running a Curve 8320 with OS 4.5.0.161. The new BB Messenger is running perfect and it is a vast improvement over its predecessor. I don't think the carrier matters as long as you update your OS. I downloaded it and installed it via desktop manager by putting the .alx file where they are all listed in the image directory and then putting all the cod files in the java directory. You just run an update and click finish and it will show you that BB Messenger is being updated.
    This is not 100% true. I am running an 8320 on T-Mobile with OS 4.5.0.81 and was able to upgrade to the new BBM without any problems. My icon did not disappear and I did not lose any contacts.
    07-18-09 12:43 PM
  7. cotton's Avatar
    Alltel/Verizon curve 8330 here with 4.5.0.160 os. Got bbm installed via copying cod files to java folder and running apploader. It wouldn't install ota or with destop manager.

    Is it ever an improvement tho!!

    Posted from my CrackBerry at wapforums.crackberry.com
    07-18-09 12:44 PM
  8. jackbox's Avatar
    good to know. i have tmobile 8320 with .81 so if it doesnt work well with the double digits, i will definitely look at updating it into the triple digits
    Some have reported that .81 work. It seems to be a mixed result. Save yourself the trouble and update the OS first.
    Last edited by jackbox; 07-18-09 at 12:47 PM.
    07-18-09 12:45 PM
  9. blackeagle113089's Avatar
    This is not 100% true. I am running an 8320 on T-Mobile with OS 4.5.0.81 and was able to upgrade to the new BBM without any problems. My icon did not disappear and I did not lose any contacts.

    oh? thats good news then, it'll save me a upgrading if its working with .81
    did you install bbm with dm?
    07-18-09 12:46 PM
  10. wnm's Avatar
    Got BBM5 running on .161.

    Posted from my CrackBerry at wapforums.crackberry.com
    07-18-09 12:50 PM
  11. Saleen4971's Avatar
    at&t 8310 runnign 4.5.0.161, BBM 5.0 loaded and runs perfectly
    07-18-09 12:56 PM
  12. KasiCatastrophe's Avatar
    oh? thats good news then, it'll save me a upgrading if its working with .81
    did you install bbm with dm?
    I had to copy the .cod files into C:\Program Files\Common Files\Research In Motion\Shared\Loader Files\8320-v4.5.0.81_P2.7.0.78\Java and move the BlackberryMessenger.alx file into C:\Program Files\Common Files\Research In Motion\Shared\Loader Files\8320-v4.5.0.81_P2.7.0.78 first, because DM did not recognize this as an upgrade.

    After you unzip the download, copy the .cod files and paste them into the Java folder, when the prompt comes up to replace select "Yes To All". NOTE:If you want to save the old files in case something does go wrong, in the OS Java folder look for all of the files that start with net_rim_bb_qm_peer and move them to a separate folder for safe keeping before you paste the new files.

    Make sure you also copy the BlackberryMessenger.alx file over to the directory listed above. Then run DM and select App Loader > Update Applications.

    BBM upgraded successfully on 4.5.0.81 using that method.

    If you don't want to upgrade through DM, there are a few OTA links around. Just make sure that you back-up your phone before you install this just in case.
    Last edited by KasiCatastrophe; 07-18-09 at 01:03 PM.
    07-18-09 12:59 PM
  13. cdf3's Avatar
    I had it ruuning on 131/160 Hybrid. I recently went back to 131 and BlackBerry Messenger 5.0 is working fine.

    Posted from my CrackBerry at wapforums.crackberry.com
    07-18-09 01:00 PM
  14. D-Roc's Avatar
    My usb port is broken so I can't update... So weep for me please... Lol, worst part I have an updated os on my computer which is also on my girlfriends BB, so its works great on hers... So now I get to see her show it off and I don't even have a regular BBM... Btw any1 any ota for the reg bbm help me out, only 1s I found are for ver 4.1 and before or ver 5.0

    Don't cry. Just update your OS to the latest for your device which is v4.5.0.163 (see sticky for link). Updating is actually a relatively straightforward process if you read the instructions in the post. After the update reinstall the new BB Messenger and you will be laughing for joy instead of weeping.
    Posted from my CrackBerry at wapforums.crackberry.com
    07-18-09 01:01 PM
  15. blackeagle113089's Avatar
    i just installed bbm 5 ota with the tmobile .81 os and it is working just great! contacts r still there and icon is still there
    07-18-09 01:22 PM
  16. KasiCatastrophe's Avatar
    i just installed bbm 5 ota with the tmobile .81 os and it is working just great! contacts r still there and icon is still there
    Sweet! Did DM recognize it or did you have to load it the other way?
    07-18-09 01:24 PM
  17. Battl3star's Avatar
    I'm using .161 on my curve and it works like a charm.

    Posted from my CrackBerry at wapforums.crackberry.com
    07-18-09 01:25 PM
  18. JHewey's Avatar
    I have a 8330m on sprint running the 138/160 hybrid and installed ota n works great

    Posted from my CrackBerry at wapforums.crackberry.com
    07-18-09 01:48 PM
  19. blackeagle113089's Avatar
    Sweet! Did DM recognize it or did you have to load it the other way?


    I tried via DM but I couldn't get it to recognize bbm5. When I believe it finally did attempt to recognize it, dm would crash. So I decided to just go with the OTA and it installed perfectly. So I'm reinstalling dm and gonna try it on another blackberry in a few
    07-18-09 02:07 PM
  20. andino's Avatar
    Running BBM5 with Lyricidal's hybrid OS and no problems. Installed through DM 5.0 with Win7 x64 RC
    07-18-09 02:22 PM
  21. LaTuFu's Avatar
    8310, AT&T 4.5.0.110

    Did OTA, has run without a problem

    Posted from my CrackBerry at wapforums.crackberry.com
    07-18-09 03:23 PM
  22. Fried Rice Mofo's Avatar
    .160 Telus edition running through my VZW Curve..

    Masterful. 100% improvement over previous BBM!

    Posted from my CrackBerry at wapforums.crackberry.com
    07-18-09 03:33 PM
  23. preach75's Avatar
    4.5.138
    8330m
    Alltel/vzw
    DM
    pin:30b73724

    Posted from my CrackBerry at wapforums.crackberry.com
    07-18-09 03:37 PM
  24. bllyrdrgz's Avatar
    i just installed bbm 5 ota with the tmobile .81 os and it is working just great! contacts r still there and icon is still there
    Wat link did you use?

    Posted from my CrackBerry at wapforums.crackberry.com
    07-18-09 04:58 PM
  25. blackeagle113089's Avatar
    I had to copy the .cod files into C:\Program Files\Common Files\Research In Motion\Shared\Loader Files\8320-v4.5.0.81_P2.7.0.78\Java and move the BlackberryMessenger.alx file into C:\Program Files\Common Files\Research In Motion\Shared\Loader Files\8320-v4.5.0.81_P2.7.0.78 first, because DM did not recognize this as an upgrade.

    After you unzip the download, copy the .cod files and paste them into the Java folder, when the prompt comes up to replace select "Yes To All". NOTE:If you want to save the old files in case something does go wrong, in the OS Java folder look for all of the files that start with net_rim_bb_qm_peer and move them to a separate folder for safe keeping before you paste the new files.

    Make sure you also copy the BlackberryMessenger.alx file over to the directory listed above. Then run DM and select App Loader > Update Applications.

    BBM upgraded successfully on 4.5.0.81 using that method.

    If you don't want to upgrade through DM, there are a few OTA links around. Just make sure that you back-up your phone before you install this just in case.


    I used the ota link that ive quoted here.. ^^
    07-18-09 05:48 PM
37 12
LINK TO POST COPIED TO CLIPBOARD